<?php
define('_IN_JOHNCMS', 1);

$headmod = 'alkogol';
$textl = 'Проверка, как ты напьешся';
$rootpath = '../../';
require_once ("../../incfiles/core.php");
require_once ("../../incfiles/head.php");

echo "<div class='phdr'>Проверка, как ты напьешся</div>";

switch ($act) {

    case "add":
        $grami = intval($_POST['grami']);
        if ($grami < "400") {
            $re = array('не очень', 'до поросячего визга', 'до чертиков', 'до одурения',
                'в сракотан', 'в сиську', 'в суфле', 'в сопли', 'в лоскуты', 'в тряпки',
                'в дупель', 'в дрова', 'в мясо', 'до состояния нестояния', 'ф фаршЪ', 'в доску',
                'в мякоть ', 'в слякоть', 'в грильяж', 'в труху ', 'в дым');
        } else {
            $re = array('до поросячего визга', 'до чертиков', 'до алкогольной комы!',
                'до полусознательного состояния', 'в стельку', 'в хлам', 'в зюзю', 'в сосиску',
                'в гавно', 'в сракотан', 'до зеленых чертиков', 'в сиську',
                'до состояния синей дыни', 'в сопли', 'до невменоза', 'до белочки',
                'в полное ЖОПИТО!', 'в лоскуты', 'в тряпки', 'как скатина',
                'как слива, слива лиловая, спелая, садовая...', 'в дрибадан', 'в ноль',
                'до потери пульса', 'до состояния нестояния', 'ф фаршЪ', 'в уматень',
                'до ихтиандра', 'в грильяж', 'до розовых новорожденных слоников', 'в дребезги',
                'до упора лежа', 'до фиолетовых самураев', 'до состояния поданья с пола');
        }

        $total = count($re) - 1;
        $ball2 = rand(0, $total);

        echo "<div class='gmenu'><b>Результат:</b><br/>Ты напьёшся " . $re[$ball2];
        echo '</div><div class="menu"><a href="?">Назад</a><br/>';

        break;

    default:
        echo '<div class="rmenu">Выбрите один из вариантов алкогольного напитка, количество, чем закусываете и нажмите Расчитать!<br/> Всё,теперь вы будете в курсе результата!</div>';

        echo '<form action="?act=add" method="post"><div class="gmenu">Что пьём:<br/>';

        echo '<select name="napitok" value="napitok">
<option value="Пивко">Пивко</option>
<option value="Слабоалкоголка">Слабоалкоголка</option>
<option value="Шампанское">Шампанское</option>
<option value="Вино">Вино</option>
<option value="Наливка">Наливка</option>
<option value="Водочка">Водочка</option>
<option value="Самогон">Самогон</option>
<option value="Спирт">Спирт</option>
</select><br/>
Чем закусываеш:<br/>
<select name="zakus" value="zakus">
<option value="Салатик">Салатик</option>
<option value="Горячие закуски">Горячие закуски</option>
<option value="Чем предётся">Чем предётся</option>
<option value="Не чем">Не чем</option>
</select><br/>
Сколько грамм:<br/>
<select name="grami" value="grami">
<option value="1000">1000</option>
<option value="800">800</option>
<option value="600">600</option>
<option value="400">400</option>
<option value="200">200</option>
</select><br/>';

        echo '<input type = "hidden" name = "add" value  = "' . $a[$rand] . '"/>';
        echo '</div><div class="bmenu"><input type = "submit" value = "Далее"/>';
        echo '</div></form><div class="menu">';

        break;
}

echo '<a href="../?">В раздел</a></div>';

require_once ("../../incfiles/end.php");
?>